#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fsnotify
version: 0.2.1.1
id: fsnotify-0.2.1.1-DlyPuusiJNu6JLzz0E0brN
key: fsnotify-0.2.1.1-DlyPuusiJNu6JLzz0E0brN
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>, Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/haskell-fswatch/hfsnotify
synopsis: Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux
abi: f665bf54b1cc71b31f0f7f57ec2863af
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/fsnotify-0.2.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/fsnotify-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/fsnotify-0.2.1.1
hs-libraries: HSfsnotify-0.2.1.1-DlyPuusiJNu6JLzz0E0brN
depends:
    base-4.10.0.0 containers-0.5.10.2 directory-1.3.0.2
    filepath-1.4.1.2 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    hinotify-0.3.9-G7j9RHT97dd92O3EWvoaDb
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=c3087b497fbb9a1a0b9e1db4ff794ff4
             hinotify-0.3.9-G7j9RHT97dd92O3EWvoaDb=6b1dc5dcbfe0646d3f7eb8ce185c3082
haddock-interfaces: /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html: /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

